/*fonts & font icons*/
@import '../Flaticon/flaticon.css';
@import 'font-awesome.min.css';
@import 'content.css';
@import 'autocomplete.css';
@import 'social.css';
@import 'arab.css';



body{
    font-size: 1.2em;
}
.panel-light {
    border: none;
    box-shadow: none;
    border-radius: 0;

}

.panel-light .panel-heading {
    background: none;
    border: none;
    font-family: 'IranSharp';
    font-size: 23px;
    color: #373737;
    border-top: 2px solid transparent;
    border-radius: 0;
}

.panel-light .panel-body {
    font-family: 'IranSharp';
    font-size: 9pt;
    /*line-height: 25px;*/
}

.panel.panel-miniheader .panel-heading {
    font-size: 18px;
    padding: 10px 14px 5px;
    color: #333;
}

.panel.panel-miniheader .panel-body {
    padding: 0;
    color: #555;
}

.modal-open .modal {
    background: rgba(0, 0, 0, 0.5);
}

.modal-content {
    border: none;
    border-radius: 0;
}

.modal-content .modal-header {
    font-size: 30px;
    padding: 13px 15px;
    border-top: 4px solid transparent;
}

.modal-content .modal-header .close {
    opacity: 1;
    outline: none;
    margin-top: -5px;
}

.modal-content .modal-header .close span {
    font-size: 40px;
    color: #7e7e7e;
    font-weight: bold;
}

.modal-content .modal-header .close:hover {
    opacity: .8;
}

.modal-content .modal-header.modal-header-darkblue {
    border-top-color: #6593c5;
}

.modal-content .modal-header.modal-header-green {
    border-top-color: #6ec565;
}

 .HamafzaIcon .input-group {
    width: 100%;
}

/*.HamafzaIcon .input-group .form-control {*/
    /*border-color: #d1d1d1;*/
    /*border-right: none;*/
    /*border-left: none;*/
    /*padding: 0 110px 0 45px;*/
/*}*/

 /*.HamafzaIcon .input-group .input-group-addon,*/
 /*.HamafzaIcon .input-group .input-group-addon:first-child,*/
 /*.HamafzaIcon .input-group .input-group-addon:last-child {*/
    /*border-color: #d1d1d1;*/
    /*background-color: #ededed;*/
    /*color: #838383;*/
    /*height: 100%;*/
    /*line-height: 22px;*/
    /*border-radius: 0;*/
    /*position: absolute;*/
    /*z-index: 3;*/
    /*top: 0;*/
    /*outline: none;*/
/*}*/

.HamafzaIcon .input-group .input-group-addon:first-child {
    text-align: right;
    width: 105px;
    right: 0;
}

.HamafzaIcon .input-group .input-group-addon:last-child {
    width: 40px;
    left: 0;
}


/*components*/
#header {
    background-color: #3eb332;
    border-radius: 0;
    color: #fff;
    border: none;
    border-bottom: 1px solid #329129;
    margin: 0;
    min-height: 50px;
}

#header .container-fluid {
    padding-left: 0;
}

#header .navbar-header {
    border-bottom: 1px solid #329129;
    margin-top: 5px;
}

@media screen and (min-width: 768px) {
    #header .navbar-header {
        border-bottom: 0 none;
    }
}

#header .navbar-header a,
#header .navbar-header a:hover,
#header .navbar-header a:focus,
#header .navbar-header a:active {
    text-decoration: none;
}

#header .navbar-header a {
    display: initial;
    background: transparent;
    line-height: 40px;
    padding: 11px 5px;
    border: none;
    font-family: 'IranSharp';
    font-size: 13px;
    color: #fff;
    -webkit-transition: 120ms all ease-in;
    outline: none;
}

@media screen and (min-width: 480px) {
    #header .navbar-header a {
        font-size: 13px;
        padding: 11px 10px;
    }
}

@media screen and (min-width: 480px) {
    #header .navbar-header a {
        font-size: 12px;
    }
}

@media screen and (min-width: 992px) {
    .scrl-2 {
        overflow-y: auto;
        height: 100%;
        position: absolute;
        /*        right: 15px;
                left: 10px;*/
        /*background: #fff;*/

    }


    .scrl-2.two {
        right: -9px;
    }

    .scrl-3 {
        overflow-y: auto;
        height: 100%;
        position: absolute;
        left: 0;
        background-color: #fff;
    }
}

.navbar-nav
{
    height:47px;
}
#header .navbar-header a:hover,
#header .navbar-header a.active {
    /*border-bottom: 2px solid #fff;*/
    color: #fff;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    border-radius: 0;
    padding-bottom: 9px;
    margin-bottom: 0;
}

#header .navbar-header a [class^="flaticon-"]:before,
#header .navbar-header a [class*=" flaticon-"]:before,
#header .navbar-header a [class^="flaticon-"]:before,
#header .navbar-header a [class*=" flaticon-"]:before {
    font-size: 22px;
    vertical-align: middle;
    margin-left: 10px;
}

#header .navbar-header a [class^="flaticon-"].flaticon-27:before,
#header .navbar-header a [class*=" flaticon-"].flaticon-27:before,
#header .navbar-header a [class^="flaticon-"].flaticon-27:before,
#header .navbar-header a [class*=" flaticon-"].flaticon-27:before {
    font-size: 30px;
}

#header .navbar-header a .logo {
    width: 40px;
    height: 50px;
    vert-align: middle;
    float: right;
    margin: -5px 0 0 12px;
}

#header .user-config {
    width: 190px;
    background: #328f28;
    height: 52px;
    font-family: 'IranSharp';
    /*margin-left: -15px !important;*/
}

#header .logo-configs {
    width: 190px;
    background: #328f28;
    height: 52px;
    font-family: 'IranSharp';
    margin-left: -15px;
}

#header .user-config img {
    margin: 10px 5px 0 0;
}

#header .user-config .login,
#header .user-config .register {
    margin-right: 45px;
    cursor: pointer;
}

#header .user-config .login:hover,
#header .user-config .register:hover {
    opacity: 0.8;
}

#header .user-config .login {
    font-size: 9pt;
    margin-top: 10px;
}

#header .user-config .register {
    font-size:8pt;
    margin-top: 5px;
}

#header .quick-links {
    margin-left: 10px;
    margin-bottom: 0;
}

@media screen and (min-width: 480px) {
    #header .quick-links {
        margin-left: 20px;
    }
}

#header .quick-links li {
    float: right;
}

#header .quick-links a {
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    line-height: 28px;
}

#header .quick-links a:hover {
    opacity: 0.8;
}

#header .quick-links a [class^="flaticon-"]:before,
#header .quick-links a [class*=" flaticon-"]:before,
#header .quick-links a [class^="flaticon-"]:before,
#header .quick-links a [class*=" flaticon-"]:before {
    font-size: 17px;
}

@media screen and (min-width: 480px) {
    #header .quick-links a [class^="flaticon-"]:before,
    #header .quick-links a [class*=" flaticon-"]:before,
    #header .quick-links a [class^="flaticon-"]:before,
    #header .quick-links a [class*=" flaticon-"]:before {
        font-size: 20px;
    }
}

.minislider {
    background: #2093d4;
    position: relative;
}

.minislider .logo {
    top: 100px;
    pading-right: 150px;
    width: 157px;
    height: 206px;
}

.minislider .text {
    top: 143px;
    right: 185px;
    color: #fff;
    font-family: 'IranSharp';
    font-size: 30px;
}

.minislider .img1 {
    width: 251px;
    height: 212px;
    left: 450px;
    top: 50px;
}

.minislider .img2 {
    width: 507px;
    height: 144px;
    bottom: 4px;
    left: 365px;
}

.side-search {
    position: fixed;
    left: -450px;
    top: 0;
    width: 450px;
    background: #7f7f7f;
    height: 100%;
}

.side-search .navbar-default {
    background: #393836;
    border: none;
    border-radius: 0;
}

.side-search .navbar-default .close {
    margin: 5px 0 0 10px;
    opacity: 1;
    outline: none;
}

.side-search .navbar-default .close span {
    font-size: 40px;
    color: #7f7f7f;
    text-shadow: none;
}

.side-search .navbar-default .close:hover {
    opacity: 0.8;
}

.side-search .nav {
    border: none;
    float: right;
    height: 53px;
}

.side-search .nav a {
    background: transparent;
    color: #797979;
    padding: 20px 15px;
    border-radius: 0;
    margin-right: 0;
    cursor: pointer;

}

.side-search .nav a span {
    margin-left: 5px;
}

.side-search .nav a:hover {
    color: #e5e5e5;
    border: 1px solid transparent;
    background: #888;
    height: 53px;

}

.side-search .nav li.active a {
    color: #e5e5e5;
    border: 1px solid transparent;
    background: #7f7f7f;
    box-shadow: 0 -1px 8px #555555 inset;
    height: 54px;

}

.side-search .sidesearch-disable {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: none;
}

#toolbar {
    background: #6391c5;
    height: auto;
    border-bottom: 1px solid #5c81ab;
    overflow: hidden;
}

@media screen and (min-width: 992px) {

    /*changecss*/

    /*#toolbar {
        height: 92px;
    } old*/
}

#toolbar .btn-group {
    /*changecss*/
    /*background: #5982b1; old*/
    text-align: center;
    color: #fff;
    margin-top: 9px;
    height: auto;
}

#toolbar .btn-group button:before {
    color: #fff !important;
}

#toolbar .btn-group.frst-wdt {
    clear: both;
}

@media screen and (min-width: 992px) {
    #toolbar .btn-group {
        margin-top: 40px;
        height: 40px;
        margin-top: 0;
    }

    #toolbar .btn-group.frst-wdt {
        clear: initial;
    }

    #toolbar .btn-group.mr {
        /*margin-right: 9px;*/
    }
}

#toolbar .btn-group .title {
    font-size: 12px;
    line-height: 20px;
    height: 20px;
    opacity: .6;
}

#toolbar .btn-group .btn {
    background: transparent none repeat scroll 0 0;
    height: 35px;
    margin: 5px;
    padding: 10px 0 0;
    width: 25px !important;
}
#toolbar .btn-group .btnActive {
    height: 28px;
    margin: 13px 5px;
    padding: 2px 0 0;
    width: 29px !important;
    /*-webkit-border-radius: 5px;*/
    -moz-border-radius: 5px;
    border-top-left-radius: 5px ;
    border-top-right-radius: 5px ;
    border: #337ab7;
    border-style: solid;
    border-width: 1px;
    background: #337ab7;
}
@media screen and (min-width: 768px) {
    #toolbar .btn-group .btn {
        width: 55px;
    }
}

@media screen and (min-width: 992px) {
    #toolbar .btn-group .btn {
        margin-top: 5px;
        margin-bottom: 20px;
        width: 55px;
    }
}

#toolbar .right-detail {
    height: auto;
    padding: 0 20px;
    color: #fff;
}

@media screen and (min-width: 480px) {
    #toolbar .right-detail {
        padding: 0 5px;
    }
}

@media screen and (min-width: 768px) {
    #toolbar .right-detail {
        padding: 0 15px;
    }
}

@media screen and (min-width: 992px) {
    #toolbar .right-detail {
        /*changecss*/
        /*height: 92px; old */
        padding: 0 15px;
    }
}

#toolbar .right-detail h2 {
    margin: 19px 0 8px;
    font-size: 1.5em;
}

#toolbar .right-detail small {
    opacity: .6;
    font-family: 'IranSharp';
    font-size: 14px;
}

.right-menu {
    height: 100%;
    background: #6391c5;
    width: 70px;
    position: relative;
}

@media screen and (min-width: 480px) {
    .right-menu {
        width: 80px;
    }
}

.right-menu .menu {
    margin-bottom: 65px;
}

@media screen and (min-width: 480px) {
    .right-menu .menu {
        padding-right: 8px;
    }
}

.right-menu .menu li {
    display: block;
    margin-top: 5px;
    cursor: pointer;
    background: rgba(255, 255, 255, 0.2);
    line-height: 50px;
    border-right: 2px solid #5d8dc3;
    text-align: center;
}

.right-menu .menu li a {
    font-family: 'IranSharp';
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    display: block;
}

.right-menu .menu li:hover {
    background: rgba(255, 255, 255, 0.3);
}

.right-menu .menu li.active {
    background: #999999;
    color: #FFF;
    /*box-shadow: 7px 0px 8px rgba(1, 2, 2, 0.15) inset;*/
}

.right-menu .menu li.active a {
    color: #FFFFFF;
}


.right-menu .menu li.active-white {
    background: #FFF;
    color: #999999;
    /*box-shadow: 7px 0px 8px rgba(1, 2, 2, 0.15) inset;*/
}

.right-menu .menu li.active-white a {
    color: #999999;
}

.right-menu .menu li.active.darkmenu {
    background: #282828;
}

.right-menu .menu li.active.darkmenu a {
    color: #f9f9f9;
}

.right-menu .bottom {
    position: fixed;
    bottom: 0;
    width: 70px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    overflow: hidden;
}

@media screen and (min-width: 480px) {
    .right-menu .bottom {
        width: 80px;
    }
}

.right-menu .bottom strong {
    font-size: 30px;
    font-family: 'b nazanin';
}

.table.table-default th {
    background: #f3f3f3;
    color: #6b6b6b;
    font-family: 'IranSharp';
    font-size: 9pt;
}

.table.table-default td {
    color: #6b6b6b;
    font-family: 'IranSharp';
    font-size: 9pt;
}

.table.table-default.table-hover > tbody > tr:hover {
    background-color: #fffece;
}

body.theme-darkblue #header {
    background-color: #326fb3;
    border-bottom: 1px solid #326fb3;
}

body.theme-darkblue #header .navbar-header {
    border-bottom-color: #326fb3;
}

body.theme-darkblue #header .user-config {
    width: 166px;
    background: #28598f;
}

body.theme-lightblue #header {
    background-color: #29abd6;
    border-bottom: 1px solid #218bae;
}

body.theme-lightblue #header .navbar-header {
    border-bottom-color: #218bae;
}

body.theme-lightblue #header .user-config {
    width: 166px;
    background: #2189ab;
}

body.theme-gold #header {
    background-color: #b58d37;
    border-bottom: 1px solid #93722d;
}

body.theme-gold #header .navbar-header {
    border-bottom-color: #93722d;
}

body.theme-gold #header .user-config {
    width: 166px;
    background: #91712c;
}

body.theme-pink #header {
    background-color: #b33284;
    border-bottom: 1px solid #91296b;
}

body.theme-pink #header .navbar-header {
    border-bottom-color: #91296b;
}

body.theme-pink #header .user-config {
    width: 166px;
    background: #8f286a;
}

body.theme-green #header {
    background-color: #32b38c;
    border-bottom: 1px solid #299172;
}

body.theme-green #header .navbar-header {
    border-bottom-color: #299172;
}

body.theme-green #header .user-config {
    width: 166px;
    background: #288f70;
}

body.theme-lightblue #toolbar {
    background: #5cbfe0;
    border-color: #56a7c1;
}

body.theme-gold #toolbar {
    background: #c7a867;
    border-color: #ad945f;
}

body.theme-pink #toolbar {
    background: #c563a1;
    border-color: #ab5c8e;
}

body.theme-green .toolbarContainer {
    padding-top: 104px;
    background: #043f3d url('../icons/socialcover.png') no-repeat center;
}

@media screen and (min-width: 480px) {
    body.theme-green .toolbarContainer {
        padding-top: 166px;
    }
}

@media screen and (min-width: 992px) {

    /*changecss*/
    body.theme-green .toolbarContainer {
        /*padding-top: 218px; old*/
        padding-top: 191px;
    }
}

body.theme-green #toolbar {
    background: rgba(0, 0, 0, 0.1);
    border-color: #75999b;
}

body.theme-green #toolbar .btn-group {
    background: rgba(0, 0, 0, 0.3);
}

body.theme-lightblue .right-menu {
    background: #29abd6;
}

body.theme-gold .right-menu {
    background: #b58d37;
}

body.theme-pink .right-menu {
    background: #b33284;
}

body.theme-green .right-menu {
    background: #32b38c;
}
.panel-heading{
    background: #fff;

}
.panel-body{
    background: #fff;
}
.panel-heading.panel-heading-darkblue {
    border-color: #58adde;
}

.panel-heading.panel-heading-lightblue {
    border-color: #58adde;
}

.panel-heading.panel-heading-green {
    border-color: #7dca75;
}

.panel-heading.panel-heading-orange {
    border-color: #e2a340;
}

.panel-heading.panel-heading-gold {
    border-color: #c7a969;
}

body.mstr-clr.theme-green #header,
body.mstr-clr.theme-lightblue #header,
body.mstr-clr.theme-darkblue #header,
body.mstr-clr.theme-gold #header,
body.mstr-clr.theme-pink #header {
    background-color: #32b38c;
    border-bottom: 1px solid #299172;
}

body.mstr-clr.theme-green #header .navbar-header,
body.mstr-clr.theme-lightblue #header .navbar-header,
body.mstr-clr.theme-darkblue #header .navbar-header,
body.mstr-clr.theme-gold #header .navbar-header,
body.mstr-clr.theme-pink #header .navbar-header {
    border-bottom-color: #299172;
}

body.mstr-clr.theme-green #header .user-config,
body.mstr-clr.theme-lightblue #header .user-config,
body.mstr-clr.theme-darkblue #header .user-config,
body.mstr-clr.theme-gold #header .user-config,
body.mstr-clr.theme-pink #header .user-config {
    width: 166px;
    background: #288f70;
}

body.mstr-clr.theme-green .toolbarContainer,
body.mstr-clr.theme-lightblue .toolbarContainer,
body.mstr-clr.theme-darkblue .toolbarContainer,
body.mstr-clr.theme-gold .toolbarContainer,
body.mstr-clr.theme-pink .toolbarContainer {
    background-color: #043f3d;
}

body.mstr-clr.theme-green #toolbar,
body.mstr-clr.theme-lightblue #toolbar,
body.mstr-clr.theme-darkblue #toolbar,
body.mstr-clr.theme-gold #toolbar,
body.mstr-clr.theme-pink #toolbar {
    background: rgba(0, 0, 0, 0.1);
    border-color: #75999b;
}

body.mstr-clr.theme-green .right-menu,
body.mstr-clr.theme-lightblue .right-menu,
body.mstr-clr.theme-darkblue .right-menu,
body.mstr-clr.theme-gold .right-menu,
body.mstr-clr.theme-pink .right-menu {
    background: #32b38c;
}

.panel-heading.panel-heading-darkblue,
.panel-heading.panel-heading-lightblue,
.panel-heading.panel-heading-orange,
.panel-heading.panel-heading-gold,
.panel-heading.panel-heading-green {
    border-color: #7dca75;
    font-size:8pt;
}

* {
    margin: 0;
    padding: 0;
}

html,
body,
#main {
    height: 100%;
}

body {
    background: #eeeeee;
    overflow-x: hidden;
    font-family: 'IranSharp';
}
.titleCommand,.person-list {
    list-style: none;
}
ul,
li {
    list-style: none;
}

#main {
    position: relative;
}

#mainContainer {
    position: relative;
    width: 100%;
    top: auto;
    bottom: 0;
    right: 0;
}

@media screen and (min-width: 992px) {
    #mainContainer {

        top: 88px;
        position: absolute;
    }

    .theme-green #mainContainer {
        position: absolute;
    }
}

#mainContainer .next-container {
    padding-top: 5px !important;
    margin-right: 0;
    margin-left: 0;
    padding-top: 15px;
    height: 100%;
    overflow: auto;
    width:100%;
}

.dsply-tbl {
    display: table;
    height: 100%;
    width: 100%;
    max-width: 100%;
    table-layout: fixed;
}

.dsply-tbl-rw {
    display: table-row;
    height: 100%;
    max-width: 100%;
    width: 100%;
}

.dsply-tbl-cl {
    display: table-cell;
    height: 100%;
    float: none;
    vertical-align: top;
}

.scrl-bx {
    height: auto;
}

@media screen and (min-width: 992px) {
    .scrl-bx {
        height: 100%;
        overflow: hidden;

    }
}

.scrl-2 {
    height: auto;
    padding-bottom: 40px;

}

@media screen and (min-width: 992px) {
    .scrl-2 {
        overflow-y: auto;
        height: 100%;
        position: absolute;
        /*      left: 0px;
          right: 15px;
            left: 10px;*/
        /*background: #fff;*/
        padding-bottom: 40px;
        left: 0px;

    }
}

.scrl {
    height: auto;
    left: 0px;

}

@media screen and (min-width: 992px) {
    .scrl {
        overflow: hidden;
        height: 100%;
        position: relative;
        padding-left: 0;
    }
}

.src-hdn {
    display: none;
}

.src-hlt {
    margin-top: 5px;
}

.rplc-cntnt {
    display: none;
}

.toolbarContainer {
    position: relative;
}

.tooltip {
    z-index: 9000;
    position: fixed;
    font-family: 'IranSharp';
}

.tooltip.top .tooltip-arrow {
    border-top-color: #fff;


}

.tooltip > .tooltip-inner {
    background-color: #fff;
    font-family: 'IranSharp';
    font-size: 14px;
    color: #000;
}

.activty-box {
    position: absolute;
    top: 100%;
    left: 55px;
    height: 250px;
    width: 200px;
    background: #fff;
    display: none;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    z-index: 500;
}

@media screen and (min-width: 992px) {

    /*changecss*/

    .activty-box {
        /*left: 64px; old*/
        right: 64px;
    }
}

.fix-box {
    position: relative;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    width: auto;
    height: auto;
}

.ovr-flw-hdn {
    overflow: hidden;
}

.fix-box.ful-fix {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1000;
}

.fix-box .t-s,
.fix-box .b-s,
.fix-box .l-s,
.fix-box .r-s {
    display: none;
}

.ful-fix.fix-box .t-s,
.ful-fix.fix-box .b-s,
.ful-fix.fix-box .l-s,
.ful-fix.fix-box .r-s {
    display: block;
    background: #fff;
}

.ful-scrn {
    position: absolute;
    top: 5px;
    left: 15px;
    border: 0 none;
    background: none;
    z-index: 100000;
}

.ful-fix .fix-inr {
    overflow-y: auto;
    height: 100%;
}

.toolbar-box {
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
    background: #fff;
    position: relative;
    height: 200px;
    display: none;
    clear: both;
}

.panel.padding-remove .panel-body {
    padding: 5px 10px;
}

.clear {
    clear: both;
}

.panel-login,
.modal-login,
.modal-register {
    font-size: 14px;
}

.panel-login .register,
.modal-login .register,
.modal-register .register,
.panel-login .login,
.modal-login .login,
.modal-register .login {
    line-height: 36px;
    color: #47c43a;
    text-align: center;
    cursor: pointer;
}

.panel-login .btn {
    width: 100%;
}

.panel-login .newUser {
    text-align: center;
    font-size: 1.5em;
    margin: 6px 0 0 0;
}

.panel-login .btn,
.modal-login .btn,
.modal-register .btn {
    padding: 5px 35px;
    border-radius: 0;
    font-size: 18px;
    outline: none;
}

.panel-login .btn .btn-primary,
.modal-login .btn .btn-primary,
.modal-register .btn .btn-primary {
    background: #326fb3;
}

.modal-register .login {
    color: #3a7ec4;
}


/*New CSS*/

.noMargin {
    margin: 0 !important;
}

.noPadding {
    padding: 0 !important;
}

.noRightPadding {
    padding-right: 0 !important;
}

.noLeftPadding {
    padding-left: 0 !important;
}

.noTopPadding {
    padding-top: 0 !important;
}

.noBottomPadding {
    padding-bottom: 0 !important;
}

.noRightMargin {
    margin-right: 0 !important;
}

.noLeftMargin {
    margin-left: 0 !important;
}

.padding-top-20{
    padding-top: 20px !important;
}

.padding-top-10{
    padding-top: 10px !important;
}

.padding-top-5{
    padding-top: 5px !important;
}
/*footer*/

div.footerPage {
    padding: 0;
    border-top: 1px solid #7dca75;
    background-color: #fff;
}

div.footerPage p {
    font-size: 1em;
    padding: 10px 5px 20px 0;
    float: right;
    margin: 0;
}

div.footerPage ul li {
    float: right;
    margin: 10px 0 0 0;
    height: 10px;

}

div.footerPage ul li a {
    font-size: 1em;
    margin: 0 0 0 5px;
    height: 10px;

}

.btn-group .btn:hover {
    color: #fff;
}

.btn-group .btn:active {
    color: #fff;
}

* {
    outline: none !important;
}


div.rightSubMenu {
    background-color: #6391c5;
    border-bottom: 1px solid #fff;
    display: none;
    /*min-height: 250px;*/
    padding: 20px 0 0;
    position: absolute;
    right: -350px;
    width: 100%;
    z-index: 1000000;
    top:0;
}
.MenuDiv{
    width: 150px;
    display: inline-table;
    text-align: right;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #6391C5;
    /*height:250px;*/
}

.MenuHead{
    color: #dbd9d9;
    font-size: 11pt;
}
div.rightSubMenu  {
    padding-bottom: 10px;
    padding-right: 35px;
}


div.rightSubMenu ul li a {
    color: #517fb3;
    display: block;
    padding: 5px 20px;
    text-decoration: none;
}

div.rightSubMenu ul li.active a {
    border-top: 1px solid #2b579a;
    border-bottom: 1px solid #2b579a;
    background-color: #fff;
    color: #737373;
    position: relative;
    z-index: 999;
}


div.rSubMenuData {
    background-color: #fff;
    border: 1px solid #2b579a;
    width: 250px;
    position: absolute;
    left: 15px;
    height: 92%;
}


div.rSubMenuData > div {
    display: none;
}

div.rSubMenuData > div.active {
    display: block;
}

div#general {
    border-right: 1px solid #a7aaac;
    margin: 0 50px 0 0;
    height: 90%;
}

div#general ul li a {
    color: #a7aaac;
    text-decoration: none;
    margin: 15px 0 0 0;
    display: inline-block;
    transition: 0.3s ease all;
}

div#general ul li a:hover {
    text-shadow: 0 0 2px #888;
}

div#modalTransparent {
    background-color: #000;
    opacity: 0.5;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
    filter: alpha(opacity=50);
}

div#login .modal-open .modal {
    display: none !important;
}

div#register.modal, div#login.modal {
    background: none !important;
}

div#register .modal-backdrop, div#login .modal-backdrop {
    background: none !important;
}


div.sendComment {
    background-color: #7b7b7b;
    height: 250px;
    display: none;
}

div.sendComment h1 {
    color: #fff;
    font-size: 1.5em;
}

div.sendComment .fa-close {
    color: #fff;
    font-size: 1.2em;
    margin: 20px 0 0 0;
    cursor: pointer;
}

div.commenTxtHolder {
    background-color: #fff;
    border-top: 5px solid #efefef;
    border-right: 5px solid #efefef;
    border-bottom: 5px solid #efefef;
    border-left: 5px solid #efefef;
    font-size: 13px;
    padding: 10px;
    margin-top: 5px;
}

div.commenTxtHolder > span {
    position: absolute;
    right: 5px;
    top: 13px;
}

div.commenTxtHolder input[type=text], div.commenTxtHolder input[type=button] {
    border-radius: 0;
    width: 100%;
    margin: 0 0 5px 0;
}

div.commenTxtHolder .titleCommand li a {
    color: #adadad;
    text-decoration: none;
    font-size: 1.2em;
    margin: 5px 0 0 7%;
}

div.commenTxtHolder div.share {
    border-right: 1px solid rgba(0, 0, 0, 0.3);
    float: right;
    padding: 0 5px 0 0;
}


div.commenTxtHolder div.share select {
    width: 65%;
}

div#commentEditor {
    height: 0;
}
/* Extra small devices (phones, less than 768px) */
@media (max-width: 768px) {
    /*    body {
            border: 1px solid red;
        }*/

    div.rightSubMenu {
        width: 100%;
    }

    div.rightSubMenu div.menu {
        float: none !important;
    }

    div.rightSubMenu div.menu ul li {
        display: inline-block;
    }

    div.rSubMenuData {
        width: 93%;
        position: static;
        left: auto;
        margin: 0 0 0 12px;
    }
}


.panel-login .btn .btn-primary,
.modal-login .btn .btn-primary,
.modal-register .btn .btn-primary {
    background: #326fb3;
}
.modal-register .login {
    color: #3a7ec4;
}
.spacer{
    background-color: #EEEEEE;
    padding-top: 5px;
}
.Amirqurans {
    direction: rtl;
    font-family: "Quran_Taha";
    font-size: 16pt;
    line-height: 3em;
    text-align: justify;
}
.gkCode10 {
    background: #fffef4 none repeat scroll 0 0;
    border: 1px solid #eae8cc;
    color: #333;
    font-family: 'IranSharp';
    margin: 10px;
    padding: 10px 10px 10px 32px;
}
textarea,input {
    padding:1px 3px  1px 1px;
}
.btn-file {
    overflow: hidden;
    position: relative;
}
.btn-file input[type="file"] {
    background: #fff none repeat scroll 0 0;
    cursor: inherit;
    display: block;
    font-size: 100px;
    opacity: 0;
    outline: medium none;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}
.table-form{
    text-align: right;
}

.btn-file{
    font-size: 8pt;
}
#cssmenu {
    border-bottom: 1px solid #cacaca;
    border-radius: 3px;
    border-top: 1px solid #cacaca;
    float: right;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
}
#cssmenu, #cssmenu ul, #cssmenu li, #cssmenu a {
    border: 0 none;
    font-family: mitra,Mitra2;
    font-size: 9pt;
    font-weight: 400;
    line-height: 1;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    text-decoration: none;
}
.TitleMenu {
    background: #d2d4d7 none repeat scroll 0 0;
    cursor: pointer;
    height: 25px;
    padding-right: 10px;
}
.openMenu{
    display: block;
}
.closeMenu{
    display: none;;

}
.modal-title{
    margin: 0;
    line-height: 1.42857143;
    color: #615B5B;
    font-size: 13pt;
    font-family: 'IranSharp';
}
.forgetpas{
    cursor: pointer;
}
#list-search{
    border: none;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: rgba(195, 191, 191, 0.6);
    width: 100%;
    margin-bottom: 5px;
}
#list-search-new{
    border: none;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: rgba(195, 191, 191, 0.6);
    width: 100%;
    margin-bottom: 5px;
}
.innerpane
{
    overflow: auto;
    font-family: 'IranSharp';
    color:#FFF;
    font-size: 9pt;
}
.innerpane a
{

    font-family: 'IranSharp';
    color:#FFF;
    font-size: 9pt;
}
#header .user-config.dropdown {
    padding: 5px 5px 0 0;
    width: 200px;
    font-family: 'IranSharp';

}

#header .user-config.dropdown > a {
    color: #fff;
    text-decoration: none;
    font-size: 8pt;
}

#header .user-config.dropdown a.wall {
    position: relative;
    margin: 0 0 0 15px;
}

#header .user-config.dropdown a.wall .badge {
    position: absolute;
    left: -12px;
    background-color: #fd7f62;
    top: -5px;
    padding: 3px 5px;
}

#header .user-config.dropdown > .dropdown-menu {
    width: 303px;
    right: -122px;
    border-radius: 0;
    padding-bottom: 0;
    margin: 0;
    height: 178px;
}

#header .user-config.dropdown > .dropdown-menu span.glyphicon-triangle-top {
    position: absolute;
    left: 10px;
    top: -10px;
    color: #fff;
}

#header .user-config.dropdown .dropdown-menu img {
    margin: 0 5px 0 10px;
    border: 1px solid #dad7d6;
    padding: 2px;
    width: 75px;
    height: 75px;
}

#header .user-config.dropdown .dropdown-menu b {
    color: #000;
    font-size: 1em;
}

#header .user-config.dropdown .dropdown-menu > a {
    color: #456690;
    font-size: 0.9em;
    text-decoration: none;
}

#header .user-config.dropdown .dropdown-menu > span {
    color: #8c8c8c;
    display: block;
    font-size: 12px;
    margin: 15px 0 0;
}
.Logo_ham{
    font-size: 13pt !important;
}
#header .user-config.dropdown .dropdown-menu button {
    border-radius: 0;
    background-color: #3eb332;
    border: none;
    color: #fff;
    width: 100%;
    margin: 10px 0 0 0;
    position: relative;
    font-size: 9pt;
}

#header .user-config.dropdown .dropdown-menu button .caret {
    position: absolute;
    left: 15px;
    top: 15px;
}

#header .user-config.dropdown .dropdown-menu div.footer {
    background-color: #e4e4e4;
    min-height: 50px;
    margin: 12px 0 0 0;
    height: 50px;
}

#header .user-config.dropdown .dropdown-menu div.footer > a {
    color: #858585;
    margin: 20px 5px 15px 5px;
    text-decoration: none;
    font-size: 0.9em;
}

#header .user-config.dropdown .dropdown-menu div.footer > a span {
    margin: 0 5px;
}

#header .user-config.dropdown .dropdown-menu div.footer > a.exit {
    color: #000;
}

#header .user-config.dropdown .dropdown-menu div.footer > a.exit span {
    vertical-align: sub;
}

#header .user-config #avatar {
    font-size:9pt;
    display: block;
    margin-bottom: 7px;
}

#header .user-config span.caret {
    left: 15px;
    top: 30px;
    position: absolute;
}

#header .user-config #avatar img {
    margin: 2px 0 0 5px !important;
    float: right;
    width: 40px;
    height: 40px;
    border: 1px solid rgba(66, 206, 49, 0.54);
    padding: 1px;
}


.imgContain{
    max-width: 30px;
}
.OghatHome{
    color:#928484;
    line-height: 28px;
    font-family: 'IranSharp';
    font-size: 12pt;
}
.FloatLeft{
    float: left;
}
.FontSmall{
    font-size:7pt;
    padding: 5px;
}
.form-control{
    font-size:12px !important;

}
/*label{*/
    /*margin: 5px;*/
/*}*/
.Box{
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #333;
    display: block;
    line-height: 1.42857;
    margin: 0 0 10px;
    padding: 9.5px 9.5px 15px;
}
.btn{
    font-size: 9pt !important;
}
body {
    overflow: hidden;
}
pres {
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #333;
    display: block;
    font-size: 9pt;
    line-height: 1.42857;
    margin: 0 0 10px;
    padding: 9.5px;
    word-break: break-all;
    word-wrap: break-word;
    font-family: 'IranSharp';
    direction: rtl;
}

.highlight {
    background-color: #FFFF88;
}
.nav>li>a{
    padding: 15px 5px;
}
.nav-tabs>li>a{
    padding: 15px;
}
.Dellicon{
    color:red;
}
.iconEdit{
    font-size:10pt !important;
    padding:5px;
    cursor: pointer;
}
.editDiv{
    width: 100%;
    display: none;
}
.editDiv table{
    width: 90%;
}
.editDiv table tr td{
    padding:5px;
}
.closeBut{
    margin-right: 10px;
}
.IconHeight{
    height:10px;
    display: inline-block;
}
.CircleImage{
    border-radius: 50%;
    height: 30px;
    margin-right: 20px;
    width: 30px;
}


.tilepic {
    width:231px;
    height:35px
}

.tilepic2 {
    width:120px;
    height:173px
}

.tiletext2 {
    width:120px;
    height:173px;
    background:#FFF;
    opacity:0
}

.tiletext {
    width:231px;
    height:35px;
    background:#FFF;
    opacity:0
}

.tilepic2:hover .tiletext2 {
    opacity:.9;
    text-align:center;
    color:#000;
    font-size:9pt;
    font-weight:700;
    font-family:"mitra"
}

.tilepic:hover .tiletext {
    opacity:.9;
    text-align:center;
    color:#000;
    font-size:9pt;
    font-weight:700;
    font-family:"mitra"
}

.tblBorderLess{
    margin-bottom: 20px;
    max-width: 100%;
    width: 100%;
}

.tblBorderLess td, .tblBorderLess th {
    border: none;
    line-height: 1.42857;
    padding: 8px;
    /*vertical-align: top*/
}
.MenuDiv li a{
    font-size: 12px;
}
.SelectTagBut2 {
    background-color: rgb(237, 237, 237);
    border-color: darkgray;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    padding: 5px 5px 0;
}
.fonts{
    height: 10px !important;
    font-size: 11pt;
}
.single{
    cursor: pointer;
}
.multi{
    cursor: pointer;
}
.MenuTBL tr td{
    padding: 10px 0 5px 0; 
}
.MenuTBL tr td div{
    top: -5px;

}
.HomeItemDiv {
    /*border-right: 5px solid #c4c4c4;*/
    background-color: #f7f7f7;
    margin: 5px 0;
    min-height: 52px;
    padding: 10px 5px;
    width: 100%;
}

.icons2 {
    background-color: #fff;
    border-color: #bab4b4;
    border-radius: 3px;
    border-style: solid;
    border-width: 2px;
    display: inline-block;
    height: 33px;
    padding: 5px;
    width: 33px;
}
.icons3 {
    display: inline-block;
    height: 33px;
    padding: 5px;
    width: 33px;
}
.Delicn{
    color: red;
}
.FaqTags {
    background: #eee none repeat scroll 0 0;
    border-radius: 5px;
    display: inline-block;
    margin: 5px 5px;
    padding: 0 5px;
    text-align: center;
    width: auto;
    cursor: pointer;
}

.dashbox .panel-left {
    border-left: 2px solid #f4f4f4;
    color: #fff;
    float: right;
    height: 85px;
    margin: 3px 0;
    text-align: center;
    width: 30%;
}
.dashbox .panel-left img {
    margin: 15px 0 0 5px;
    width: 65px;
}
.dashbox .panel-body {
    padding: 0;
    border-radius: 15px;
}
.panel-body {
    padding: 15px;
}

.dashbox .panel-body:before, .dashbox .panel-body:after {
    clear: both;
    content: "";
    display: table;
    line-height: 0;
}
.panel-body:before, .panel-body:after {
    content: " ";
    display: table;
}

.dashbox .panel-left.red i {
    color: #d9534f;
}
.fa-3x {
    font-size: 3em;
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.dashbox .panel-right {
    width: 70%;
    float: right;
    padding-left: 20px;
    padding-top: 10px;
    border-radius: 0 4px 4px 0;
    position: relative;
    text-align: center;

}
.dashbox {
    border-radius: 15px;
    border-color: #fff;
}
.dashbox .panel-right .number {
    font-size: 30px;
    font-weight: 400;
    color: #666;
    text-align: center;
}

.DashBoardBrown::before {
    color: #f0ad4e !important;
}
.loading {
    position: absolute;
    display: none;
    border: 1px solid #5c9ccc;
    padding: 2px;
    background-color: #5c9ccc;
    color: #ffffff;
    opacity: 0.90;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    width: 100px;
    height: 50px;
    text-align: center;
    z-index: 100000;
}



.textDiv
{
    color: white;
    margin: 20px auto auto;
    margin-left: 4px;
    margin-top: 10px;
    width: 100px;
}
.loaderDiv
{
    height: 200px;
    margin-left: 20px;
    margin-top: 10px;
    margin: auto;

    width: 200px;
}
.loaderDiv img{
    width: 75px;
    height: 75px;

}
.contentDiv
{
    background-color: #808080;
    border-radius: 3px;
    text-align: center;
    width: 100%;
}
.mainDiv
{
    width: 200px;
    height: 77px;
    margin: auto;
}
.MenuTBL tbody tr td a{
    color: #fff !important;
    font-family: 'IranSharp';
    cursor: pointer;
}
.label {
    border-radius: 0.25em;
    color: #fff;
    display: inline;
    font-size: 10pt;
    font-weight: 700;
    line-height: 1;
    padding: 0.2em 0.6em 0.3em;
    position: absolute;
    right: 18px;
    text-align: center;
    top: -7px;
    vertical-align: baseline;
    white-space: nowrap;
}

.DashBoardRed{
    background-color: red;
}


.Amirqurans {
    direction: rtl;
    font-family: "Quran_Taha";
    font-size: 16pt;
    line-height: 3em;
    text-align: justify;
}
.aya_number{
    font-family: 'IranSharp';

}
.list-search {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color rgba(195, 191, 191, 0.6);
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    margin-bottom: 5px;
    width: 100%;
}
.DelicnS{
    color: red;
}

.PostDelicn{
    cursor: pointer;
    color:#282828;
    margin-right: 10px;
}
.PostDate{
    color:#676767;
}
.Footicon {
    display: inline;
    font-size: 7px;
    height: 20px;
    margin: 0 15px;
    overflow: hidden;
    padding: 5px 1px;
    width: 15px;
}
.total{
    /*padding: 10px 25px 10px;*/
}
.inner ul li{
    padding: 5px;
}
.iconX {
    height: 50px;
    overflow: hidden;
    padding: 10px 0;
} 
.tableTBL > tbody > tr > th {
    border:none !important;
}
.GharbalSearch{
    background: #7f7f7f none repeat scroll 0 0;
    height: 25px;
}
input[type="checkbox"], input[type="radio"]{
    margin: 4px;
}


#scrollReset {
    position: fixed;
    left: 30px;
    z-index: 99;
    cursor: pointer;
    bottom: 20px;
    opacity: .8;
    display: none;
}

    #scrollReset a {
        padding: 10px;
        border-radius: 100%;
        display: block;
        color: #fff;
        background-color: #6391c5;
        font-size: 18px;
        text-decoration: none;
        margin: 5px 0;
    }

    #scrollReset a.up{display:none;padding: 8px 10px 8px 10px;}

.scrl-2.small .mCSB_scrollTools {visibility:hidden !important;

}
.mCSB_scrollTools{height:95% !important}

@media (max-width: 768px) {


    /*New css*/
    #main > div:first-child, #main > div > div:first-child, #mainContainer { height: 100%;}


    #vrScroll {
        height: 100%;
        position: absolute;
    }
}	

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) { 

    /*New css*/
    #main > div:first-child, #main > div > div:first-child, #mainContainer { height: 100%;}

    #vrScroll {
        height: 100%;
        position: absolute;
    }
}


.side-search {
    z-index: 99;
}

/*ul.token-input-list{z-index: 99;max-width: 600px;}
li.token-input-token p{white-space: nowrap;}
li.token-input-token span{position:absolute;right:5px}*/


.quote-container {
    display: inline-flex;
    margin: 50px 50px 0;
    position: relative;
    vertical-align: top;
    width: 100%;
}
.yellow {
    background: #f5f4bf none repeat scroll 0 0;
}
.note {
    box-shadow: 0 3px 3px 2px rgba(0, 0, 0, 0.3);
    color: #333;
    font-family: 'IranSharp';
    font-size: 12pt;
    margin: 0 auto;
    padding: 20px;
    position: relative;
    width: 450px;
}

@media (min-width: 991px) {
    #responcive-image table tr td img{
        width: 25%!important;
        height: auto!important;
    }
}
.icon-hazv{
    cursor: pointer;
}
.WindowHelpIcon{
    position: absolute;  
    top: 0;
}


.HelpIcons:hover,
.HelpIcons:focus {
    color: #fff !important;
    text-decoration: none !important;
}

#NewPostW {
    -moz-appearance: textfield-multiline;
    -webkit-appearance: textarea;
    height: 100px;
    overflow: auto;
    padding: 2px;
    resize: both;
}
[contentEditable=true]:empty:not(:focus):before{
    content:attr(data-placeholder) }

.help-icon-span2{
    display: inline-block;
    height: 20px;
    left: 0;
    overflow: hidden;
}
.grey .dropdown-toggle{
    color:#000;
}
.grey .dropdown-toggle:hover {
    text-decoration: none;
    color:#000;
}
.grey .dropdown-toggle:focus {
    text-decoration: none;
    color:#000;
}
.grey  .dropdown-toggle:visited {
    color:#000;
    text-decoration: none;
}
.green .dropdown-toggle{
    color:#fff;
}
.green .dropdown-toggle:hover {
    text-decoration: none;
    color:#fff;
}
.green .dropdown-toggle:focus {
    text-decoration: none;
    color:#fff;
}
.green  .dropdown-toggle:visited {
    color:#fff;
    text-decoration: none;
}

.CircleULli li{
    border: medium none !important;
    box-shadow: none !important;
    display: table-caption;
    height: auto !important;
    margin: 5px !important;
    max-width: 100px !important;
    z-index: 10000000 !important;
}
.checkbox label{
    color:#000;
}
.incircle label{
    color:red;
}

#BookmarkFehresrt ul li{
    margin :2px 0 5px 0;
}
#PrtalFehresrt ul li{
    margin :2px 0 5px 0;
}
#PrtalFehresrt {
    /*margin-right: 20px*/
}

.mce-container-body iframe body{
    background-color: #fff !important;
}
.mce-window iframe html body{
    background-color: #fff;
}
.highcharts-legend-item text{
    direction: ltr;
}
.highcharts-tooltip text tspan{
    direction: ltr;

}

.DivCounters{
     background-position: center center;
    background-repeat: no-repeat;
    height: 110px;
    text-align: center;
}
.PersonCounter{
    background-image: url("../../../pics/user/defuser.png");
   
}
.DivCounters span{
   color: #275589;
    font-size: 32px;
    padding-top: 100px;
    position: relative;
    text-align: center;
    top: 45px;
}
.GroupCounter{
    background-image: url("../../../pics/group/defgroups.png");
}
.CahenlCounter{
    background-image: url("../../../pics/group/chanel.png");
}

.CountDiVBordered{
  border: 2px solid #eeeeee;
    border-radius: 30px;
    margin-right: 2px;
    text-align: center;
    width: 33%;
}
.GridIcon {
    font-size: 13pt;
    height: 15px;
    margin-right: 10px;
    position: absolute;
}
.ICONGRid{
    display: table;
    position: relative;
}
a .navbar-brand{
    padding: inherit !important;
}

.text-align-right{
    text-align: right;
}

.gkCode10 #new_user_alert p{
    font-size: 13px;
    line-height: 180%;
    text-align: justify;
}

#new_user_alert li {
    list-style: disc;
    font-size: 13px;
    line-height: 180%;
    margin-right: 30px;
}

.shorten_text{
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.align-center{
    text-align: center;
}

#AlertsGrid td, #AlertsGrid th{
    text-align: center;
}

/*style fot responvie*/

.responsive-theme .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #3986AC;
}
.responsive-theme .navbar-default .navbar-toggle .icon-bar {
    background-color: #f9f9f9;
}
.responsive-theme .navbar-default .navbar-toggle {
    background-color: #3986AC;
}
.responsive-theme #myNavbar{
    height: 270px;
    color: #fff;
}
.responsive-theme .navbar-default .navbar-nav > li > a {
    color: #fff;
}
.responsive-theme .user-config{
    /*margin-left: -15px;*/
}
.responsive-theme .logo{
    margin-right: 15px !important;
}
.responsive-theme .banader_homepage #main {
    padding-top: 10px;
}
.responsive-theme .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-right: -15px;
    margin-left: 0px;
}
.responsive-theme #header .quick-links-res .res-li {
    padding: 0px 10px;
    border-bottom: none;
}
.responsive-theme #header .quick-links-res .res-a {
    font-size: 15px;
}
.responsive-theme #header .quick-links-res {
    margin-left: 10px;
    margin-bottom: 0;
    padding-right: 10px;
}
@media screen and (min-width: 480px) {
    .responsive-theme #header .quick-links-res {
        margin-left: 5px;
    }
}
.responsive-theme #header .quick-links-res li {
    float: right;
    padding-right: 10px;
    border-right: 1px solid rgba(255, 255, 255, 0.50);
    height: 24px;
    margin-top: 10px;
}
.responsive-theme #header .quick-links-res li:first-child {
    border-right: none;
}
.responsive-theme #header .quick-links-res a {
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    padding-top: 5px;
    /*line-height: 28px;*/
}
.responsive-theme #header .quick-links-res a:hover {
    opacity: 0.8;
}
.responsive-theme .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #eee;
    background-color: transparent;
}
.responsive-theme .mCSB_container {
    overflow: visible !important;
    width: 100% !important;
    height: 1000px !important;
}
@media screen and (min-width: 480px) {
    .responsive-theme .row-hd {
        height: 65vh;
    }
}
@media screen and (min-width: 892px) {
    .responsive-theme .row-hd {
        height: 85vh;
        overflow: visible !important;
    }
}
.responsive-theme .hd-body{
    direction: ltr;
    padding: 0;
    padding-left: 5px;
    padding-right: 0px;
    margin-right: 5px;
}
.responsive-theme .hd-body::-webkit-scrollbar {
    direction: ltr;
    width: 5px;
}

.responsive-theme .hd-body::-webkit-scrollbar-track {
    direction: ltr;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #eee;
}

.responsive-theme .hd-body::-webkit-scrollbar-thumb {
    background-color: #999;
    outline: 1px solid slategrey;
}

/*////////*/


/*////////*/


#vrScroll2 .scrl{
    direction: rtl;
}
#vrScroll2 .scrl::-webkit-scrollbar {
    width: 5px;
    direction: rtl;
}

#vrScroll2 .scrl::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

#vrScroll2 .scrl::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid slategrey;
}

.fix-inr{
    direction: rtl;
}
.fix-inr::-webkit-scrollbar {
    width: 5px;
    direction: rtl;
}

.fix-inr::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.fix-inr::-webkit-scrollbar-thumb {
    background-color: #555;
    outline: 1px solid slategrey;
}

.right-new{
    direction: rtl;
}
.right-new::-webkit-scrollbar {
    width: 5px;
    direction: rtl;
}

.right-new::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.right-new::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid slategrey;
}

.fc-time-grid-container{
    height: 100% !important;
    overflow: visible !important;
    margin-bottom: 50px;
}

/*/////*/
.responsive-theme .hd-tree{
    direction: rtl;
    padding-right: 0px !important;
    padding-left: 5px !important;
}

#Tdxcre2{
    padding: 0px !important;
}

.responsive-theme .hd-tree::-webkit-scrollbar {
    width: 5px;
    direction: rtl;
}
.responsive-theme .hd-tree::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background: #eee !important;
}

.responsive-theme .hd-tree::-webkit-scrollbar-thumb {
    background-color: #aaa;
    outline: 1px solid slategrey;
}

.responsive-theme .row-hd{
    direction: rtl;
    overflow-y: auto;
}
.responsive-theme .row-hd::-webkit-scrollbar {
    width: 5px;
    direction: rtl;
}

.responsive-theme .row-hd::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #eee;
}

.responsive-theme .row-hd::-webkit-scrollbar-thumb {
    background-color: #999;
    outline: 1px solid slategrey;
}
.responsive-theme .logo {
    margin-right: 25px !important;
}
.buttoninfullscreen {
    background-color: rgb(238, 238, 238);
    width: 1.5%;
    margin-right: -3.2%;
    cursor: pointer;
    padding-left: .3%;
    height: 100%;
    position: fixed;
    right: 15px;
    top: 2px;
}
.buttoninfullscreen i {
    font-size: 3em;
}
.panel-white{
    direction: rtl;
}
.right-new{
    position: fixed;
    display: inline-grid;
    top: 15px;
    background: #eee;
    right: 0px;
    top: 0px;
    padding: 0px 10px;
    overflow-y: auto;
    height: 100%;
    max-width: 350px;
}

.desktop-tool {
    border-radius: 0px;
    background: #fff;
    height: 100%;
}
.desktop-tool i {
    height: 65px;
    width: 65px;
    padding: 2%;
    float: right;
    margin-top: 35px;
    border-left: 1px solid #eee;
    color: #b0c8e2;
}

.div-desktop-tool{
    padding: 0px 5px !important;
}
.text-desktop-tool {
    font-size: 1.2em;
    width: 70%;
    margin: 6% auto;
}
.text-desktop-tool li {
    line-height: 2em;
}
.text-desktop-tool .tool-link {
    font-size: 24px;
}
.text-desktop-tool .link-div {
    padding-top: 5px;
}
.text-desktop-tool .title {
    padding-bottom: 10px;
    padding-top: 5px;
}

.key {
    background: #eee;
    color: #337ab7;
    padding:.2% 1%;
    border-radius: 5px;
}
.desktop-tool .badge {
    background-color: red;
    float: left;
    position: relative;
    top: -140px;
    right: -10px;
    margin-bottom: -50px;
}
.badge {
  display: inline-block;
  min-width: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  color: rgb(255, 255, 255);
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-color: rgb(119, 119, 119);
  padding: 3px 7px;
  border-radius: 10px;
}
.badge-red {
    display: inline-block;
    min-width: 10px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: rgb(255, 255, 255);
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: red;
    padding: 3px 7px;
    border-radius: 10px;
}

.CountDiVBordered {
    border: 2px solid #eeeeee;
    border-radius: 15px;
    background-color: white;
    text-align: center;
    padding: 0%;
    height: 415px;
    margin-bottom: 5%;
}

.CountDiVBordered-header {
    padding-bottom: 3%;
    padding: 3%;
    height: 100px;
}
.CountDiVBordered-header .user-logo{
    background-image: url(../../../pics/user/defuser.png);
    background-size: cover;
    width: 70px;
    height: 70px;
    padding: 0px;
    display: inline-block;
    background-position-x: 15px;
}

.CountDiVBordered-header .group-logo{
    background-image: url("../../../pics/group/defgroups.png");
    background-size: cover;
    width: 70px;
    height: 70px;
    padding: 0px;
    display: inline-block;
    background-position-x: 15px;
}

.CountDiVBordered-header .canal-logo{
    background-image: url("../../../pics/group/chanel.png");
    background-size: cover;
    width: 70px;
    height: 70px;
    padding: 0px;
    display: inline-block;
    background-position-x: 15px;
}


.CountDiVBordered li {
    display: inline-block;
    font-size: 2em;
    color: #607D8B;
}
.CountDiVBordered li a {
    font-size: .6em;
    color: #2585FF;
}
.CountDiVBordered li img {
    width: 50px;
    height: 50px;
}

.DivCounters {

    height: 110px;
    text-align: center;
    padding-top: 13%;
    font-size: 3em;
    color: #5060b7;
}
.CountDiVBordered-content {
    background-color: #FBF7F8;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    height: 310px;
    padding-bottom: 2%;
}
.CountDiVBordered-content li {
    font-size: 1.2em;
    padding: 5% 0;
    color: black;
}
.CountDiVBordered-content-li li {
    background-color: white;
    width: 96%;
    padding: 0%;
    border-radius: 4px;
    text-align: right;
    margin-bottom: 3%;
}
.PersonCounter {
    background-image: url(../../../pics/user/defuser.png);
    background-size: cover;
    width: 100px;
}
.col-container {
    display: flex;
    overflow: hidden;
}

.social span a {
    font-size: 1.2em;
}

.member {
    border-top: 1px solid #eeeeee;
    display: inline-block;
    margin-top: 5%;
    padding-top: 4%;
    width: 100%;
}
.person-list{
    height: 50vh;
    overflow-y: auto;
}
.person-list li {
    border: 1px solid #dbdbdb;
    height: 120px;
    background: #fff;
    padding: 0;
    box-shadow: 0 4px 7px rgba(162, 162, 162, 0.54);
    width: 320px;
    position: relative;
    float: right;
    margin: 4%;
}
.person-list .person-avatar {
    float: right;
    margin: 2%;
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
.person-list .person-detail {
    margin-right: 40%;
    padding-top: 7%;
}
.person-list .person-name {
    font-size: .9em;
    line-height: 3em;
    text-align: right;
}
.person-list .person-moredetail {
    font-size: .8em;
    line-height: 1.5em;
}
.social-text {
    text-indent: 2em;
    line-height: 2.4em;
    font-size: 1.2em !important;
    border-bottom: 1px solid #eee;
    padding-bottom: 4%;
}
#fileCreated_ME_RecieveGrid_wrapper{
    direction: rtl;
}
#ticketRecieveGrid_wrapper{
    direction: rtl;
}
#ticketSendGrid_wrapper{
    direction: rtl;
}
#MyTasksTable_filter{
    direction: rtl;
}
.header_task{
    direction: rtl;
}
#priority_content_area{
    direction: rtl;
    margin-top: 100px;
}
.row_height{
    direction: rtl;
}
.modal-content{
    direction: rtl;
}
.container-fluid .row fieldset{
    direction: rtl;
}
#packages {
    direction: rtl;
}
#KeywordFehresrt  li a{
    color: #FFF !important;
}
.navbar-right .navbar-nav li {
    padding: 0 8px;
    margin: 0%;
}
.navbar-right .navbar-nav li a{
    /*border-left: 1px solid rgba(255, 255, 255, 0.22);*/
}
.navbar-nav li:last-child a{
    border-left: none;
}
.

    /* ============= */
    /* styling porsojoo */
    /* ============= */



.content-discuss {
    background: white;
    margin-top: .5%;
}

.content-discuss .header-discuss {
    font-size: 1.3em;
    line-height: 3.5em;
    width: 100%;
    border-bottom: 2px solid #eee;
}

.content-discuss li {
    display: inline-block;
    margin-right: 3%
}
.content-discuss li:first-child {
    margin-right: 5%;
}
.content-discuss li a i {
    font-family: "font-awsome";
    color: gray;
}

.counter {
    float: right;
    width: 20%;
}


.question {
    border-bottom: 2px solid #eee;
    margin-bottom: .7%;
}

.question p {
    display: inline-block;
    font-size: 1.2em;
    position: absolute;
    margin: 1% 5%;
}
.question ul {
    float: left;
    margin: 2%;
    text-align: center;
}
.question ul li:first-child {
    font-size: 1.7em;
    color: #607D8B;
}

.custom-label {
    color: gray;
    background-color: #eee;
    font-size: .9em;
}
.label-groups {
    display: inline-block;
    margin: 5.5% 4.8% 1% 0;
}

.awnser {
    border: 1px solid #5fba7d;
    padding: 3%;
    margin: 0 !important;
}
.awnser li {
    color: #5fba7d !important;
}
.awnser-accept {
    background-color: #5fba7d;
    padding: 4.5%;
    margin: 0 !important;
}
.awnser-accept li {
    color: #fff !important;
}
.padash-counter {
    float: right;
    color: #FFF;
    font-size: 11px;
    padding: .2em .5em .25em;
    line-height: 1.3;
    background-color: #0077dd;
    margin-right: 20.5%;
    margin-top: .7%;
    position: absolute;
    border-radius: 2px;
}





.writer {
    margin-top: 5.5% !important;
    margin-right: 18% !important;
}

#myInput {
    background-image: url('/css/searchicon.png'); /* Add a search icon to input */
    background-position: 10px 12px; /* Position the search icon */
    background-repeat: no-repeat; /* Do not repeat the icon image */
    width: 100%; /* Full-width */
    font-size: 1.2em; /* Increase font-size */
    padding: 8px 13px;
    border: none;
    border-bottom: 1px solid #eee;
}

#myTable {
    border-collapse: collapse; /* Collapse borders */
    width: 100%; /* Full-width */
    font-size: 1.1em; /* Increase font-size */
    margin-top: 8px;
}

#myTable th, #myTable td {
    text-align: right; /* Left-align text */
    padding: 8px 12px; /* Add padding */
}


.no-border {
    border:none !important;
}

.new-task-form .row div{
    margin: 3px 0px;
}
/*.select2-search--inline{*/
    /*width: 100% !important;*/
/*}*/
/*.select2-search{*/
    /*width: 100% !important;*/
/*}*/
.display-inline{
    display: inline !important;
}

.padding-bottom-10{
    padding-bottom: 10px;
}
.padding-right-50{
    padding-right: 50px !important;
}
.padding-left-10{
    padding-left: 10px !important;
}
.padding-left-20{
    padding-left: 20px !important;
}
.padding-left-30{
    padding-left: 30px !important;
}
.padding-right-10{
    padding-right: 10px !important;
}
.padding-right-20{
    padding-right: 20px !important;
}
.padding-right-30{
    padding-right: 30px !important;
}
.padding-10{
    padding: 10px !important;
}
.text-justify{
    text-align: justify !important;
}
.margin-bottom-30{
    margin-bottom: 30px !important;
}
.margin-bottom-50{
    margin-bottom: 50px !important;
}
.margin-top--5{
    margin-top: -5px !important;
}
.margin-bottom-5{
    margin-bottom: 5px !important;
}
input#task_title, .dataTables_filter input{
    border: none !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-bottom: 1px solid #bbb;
    width: 150px !important;
    margin-left: 10px;
    margin-bottom: 5px !important;
    padding-bottom: 12px;
    box-shadow: none !important;
    border-radius: 0px !important;
}
input{
    border-radius: 5px !important;
}
.border-radius{
    border-radius: 5px !important;
}
.height-100{
    height: 100% !important;
}
.div_groups_task li {
    background-color: #FFF !important;
}
#modal_fullcalendar_menu div a {
    padding: 3px 8px !important;
    margin: 0px !important;
    height: 30px;
    line-height: 25px;
}
#table_task_time li{
    border-right: 2px solid red !important;
    background: #fff !important;
}
#fieldset_noData{
    height: 50px;
    text-align: center;
    padding-top: 20px;
    font-size: large;
}
.opacity-7{
    opacity: 0.7;
}
.tab-view{
    padding: 8px !important;
    margin-top:20px !important;
    overflow-y: hidden !important;
}
.disable-tab{
    background: #fff !important;
    padding: 14px !important;
    margin-right: 2px !important;
    border: none !important;
    color: #ddd;
}
.height-30{
    height: 32px !important;
}
.height-35{
    /*height: 35px !important;*/
}
.top-80{
    top: 80px !important;
}
.top-40{
    top: 40px !important;
}
.height-500{
    height: 500px !important;
}
.height-400{
    height: 400px !important;
}
.width-100-pre{
    width: 100% !important;
}
.width-30-pre{
    width: 30% !important;
}
.margin-right-10{
    margin-right: 10px !important;
}
.margin-right-15{
    margin-right: 15px !important;
}
.margin-right-20{
    margin-right: 20px !important;
}
.margin-right-50{
    margin-right: 50px !important;
}
.btn-scroll:hover{color: #fff;}
.btn-scroll:focus{color: #fff;}
.btn-scroll:active{color: #fff;}
.btn-scroll{color: #fff;}
.mixed-scroll .btn-scroll{
    position: relative;
    font-size: x-large;
    color: #a0a0a0;
    text-decoration: blink;
    display: block;
    text-align: center;
    padding: 0px 4px 4px;
    border-radius: 5px;
}
.mixed-scroll{
    position: fixed;
    right: 29%;
    top: 80%;
    height: 55px;
    /*border: 2px solid #555;*/
    /*border-radius: 40px;*/
    /*width: 55px;*/
    /*z-index: 2;*/
}
.background-white{
    background-color: #FFF;
}
.margin-left-10{
    margin-left:10px;
}

.general-list{
    background: linear-gradient(45deg, rgba(73,155,234,0.74) 0%, rgba(73,155,234,0.75) 0%, rgba(8,245,8,0.75) 100%);
    /* background-color: white; */
    border-radius: 10px;
    padding: 22px;
    padding-right: 5px;
    padding-left: 5px;
    color: #fff;
}
#KeywordSearch li{
    padding-right:10px;
}
.rapid-task{
    position: fixed;
    background: #fff;
    margin-left: 5px !important;
    height: 60px !important;
    bottom: 0px;
    z-index: 100;
}
#master_inner_rtl_div .container-fluid{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
#new-fehrest .panel-light .panel-heading {
    border-bottom: 1px solid #7dca75;
    border-top: none;
}
.sendComment{
    padding: 5px 0px !important;;
    height: 310px !important;
}
#TitleHeads{
    margin: 10px 2px !important;
    font-size: 1.1em;
    display: none !important;
}
.TitleHeads{
    background: #fff !important;
}
.TitleHeads .sicon-bastan{
    font-size: 10pt;
    height: 15px !important;
    margin-top: 5px !important;
    color: #000 !important;
}
.sendComment .commenTxtHolder {
    background-color: #fff !important;
    border: none !important;
    font-size: 13px !important;
    padding: 0px !important;
    margin-top: 0px !important;
}
#TextSection div{
    background: #fff;
}
#TextSection .mixed-scroll{
    background: transparent !important;
}

#book1 {
    background:url(../../../tinymce/upload-files/pages/20/rr.jpg) no-repeat !important;
}

#book2 {
    background:url(../../../tinymce/upload-files/pages/20/rr1.jpg) no-repeat !important;
}

#book3 {
    background:url(../../../tinymce/upload-files/pages/20/rr2.jpg) no-repeat !important;
}

#tilehelp {
    background:url(../../../img/them2.jpg) no-repeat !important;
}

#tileaghaz {
    background:url(../../../img/them5.jpg) no-repeat !important;
}

#tilesafahat {
    background:url(../../../img/them16.jpg) no-repeat !important;
}

#tileinja {
    background:url(../../../img/them4.jpg) no-repeat !important;
}

#tilenarm {
    background:url(../../../img/them6.jpg) no-repeat !important;
}

#tilemobile {
    background:url(../../../img/them6-1.jpg) no-repeat !important;
}

#tiledesktop {
    background:url(../../../img/them6-2.jpg) no-repeat !important;
}

#tileporsesh {
    background:url(../../../img/them3.jpg) no-repeat !important;
}

#tiledore {
    background:url(../../../img/them1.jpg) no-repeat !important;
}

#tilefaaliat {
    background:url(../../../img/them7.jpg) no-repeat !important;
}

#tileEmkanat {
    background:url(../../../img/them8.jpg) no-repeat !important;
}

#tiledarbare {
    background:url(../../../img/them9.jpg) no-repeat !important;
}

#tileelmi {
    background:url(../../../img/them11.jpg) no-repeat !important;
}

#tilemogh {
    background:url(../../../img/them10.jpg) no-repeat !important;
}

#tilevazhe {
    background:url(../../../img/them9.jpg) no-repeat !important;
}

#tilemarhale {
    background:url(../../../img/them90.jpg) no-repeat !important;
}
#tilemoarefi {
    background:url(../../../img/them12.jpg) no-repeat !important;
}

#tilehamkari {
    background:url(../../../img/them13.jpg) no-repeat !important;
}

#tileide {
    background:url(../../../img/them15.jpg) no-repeat !important;
}
#new-content h2{
    font-size: 23px;
    font-weight: 800;
    padding-bottom: 5px;
}
#new-content h3{
    font-size: 19px;
    font-weight: 500;
    padding-bottom: 5px;
}

#for-desc{
    border: 1px solid #999;
    border-radius: 5px;
    padding: 2px;
    padding-bottom: 32px;
}
#for-desc textarea,.content_tab_view{
    border: none;
    border-radius: 0px;
    box-shadow: none;
    border-bottom: 1px solid #999;
    border-top: 1px solid #999;
    padding-top: 5px;
    resize: none;
    height: 100px;
}
#for-desc span{
    text-align: center;
    width: 35px;
    padding-bottom: 5px;
    margin-left: 10px;
    display: inline-block;
    color: #aaa;
}
#for-desc .header{
    padding-top: 8px;
    height: 30px;
}
#for-desc div{
    margin-bottom: 0px !important;
}
#for-desc .active{
    color: #444;
    border-bottom: 1px solid #444 !important;
}
.bottom-desc{
    padding-right: 15px;
}
.main-desc{
    height: 133px;
    padding-top: 27px;
}
.content_tab_view{
    overflow: auto;
}

.content_tab_view img{
    margin: 10px 0px;
    height: 400px !important;
    max-height: 400px !important;
}
.bottom_keywords {
    background-color: #E8E8E8;
    border-radius: 5px;
    cursor: pointer;
    margin-left: 5px;
    padding: 5px;
    font-size: 10px;
}
.task-list-height{
    height: 67vh;
}
.task-list-height fieldset{
    background: #fff;
    margin-bottom: 30px;
}
.search-task-keywords{
    width: 300px;
    border: none;
    border-bottom: 1px solid #555;
    border-radius: 0px;
}
#form_filter_priority .select2-selection{
    padding-right: 20px;
}
#form_filter_priority .int-icon1{
    z-index: 1;
    position: relative;
    right: -33%;
    top: 7px;
    color: #bbb;
}
#form_filter_priority .int-icon2{
    z-index: 1;
    position: relative;
    right: -62.4%;
    top: 7px;
    color: #bbb;
}
#form_filter_priority .int-icon3{
    z-index: 1;
    position: relative;
    right: -92%;
    top: 11px;
    color: #bbb;
}
.int-btm-brd{
    width: 300px;
    border: none;
    border-bottom: 1px #555;
    border-radius: 0px !important;
    box-shadow:none;
}
.int-btm-brd:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.search-task-keywords .select2-selection{
    border: none !important;
}
.priority-part{
    margin-left: 20px;
}
.my-task-list-priority{
    position: relative;
    top: 50px;
    right: 160px;
    z-index: 50;
    height: 30px;
    line-height: 30px;
}

/* horizontal-menu*/
.horizontal-menu{
    margin-top: 10px;
}
.horizontal-menu nav {
    display: block;
    text-align: center;
}
.horizontal-menu .nav li {
    float: right;
    margin-right: 1px;
    z-index: 1;
    margin: 0px !important;
    border-right: 1px solid rgba(255, 255, 255, 0.22);
    position: relative;
    z-index: 1;
    padding-right: 10px;
}
.horizontal-menu .nav > li:first-child {
    margin: 0px !important;
    border-right: none;
}
.horizontal-menu .parent_li{
    padding: 10px 0px;
}
.horizontal-menu .parent_li li{
    border: none !important;
    text-align: right;
    margin: 0px !important;
    padding: 10px 0px;
    height: 38px !important;
    border-bottom: 1px solid #fff !important;
}
.horizontal-menu .parent_li li:last-child{
    border: none !important;
}
.horizontal-menu .parent_li ul a{
    font-size: 10px !important;
}
.horizontal-menu .li_0{
    height: 40px;
}
.horizontal-menu nav ul {
    padding-top: 15px;
    list-style: none;
}
.horizontal-menu .nav a {
    display:block;
    background: transparent;
    color: #fff;
    text-decoration: none;
    padding: 0.8em 1.8em;
    text-transform: uppercase;
    font-size: 80%;
    letter-spacing: 1px;
    position: relative;
}
.horizontal-menu .nav{
    vertical-align: top;
    display: inline-block;
    border-radius:6px;
    margin-top: 5px;
    margin-bottom: 15px;
}
.horizontal-menu .nav ul li {
    width: 100%;
}
.horizontal-menu .nav ul li:hover {
    background: #3986AC;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.horizontal-menu .nav li ul{
    border-radius: 5px;
}
.horizontal-menu .nav > li > a {
    margin-bottom: 1px;
    margin: 0px;
    padding: 0px;
}
.horizontal-menu .nav > li:hover,
.horizontal-menu .nav > li:hover > a {
}
.horizontal-menu .nav li:hover > a {
}

.horizontal-menu .nav li li a {
    margin-top: 1px;
}
.horizontal-menu .nav li a:first-child:nth-last-child(2):before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    top: 50% ;
    right:5px;
}
/* submenu positioning*/
.horizontal-menu .nav ul {
    position: relative;
    display: none;
    white-space: nowrap;
    z-index: 1;
    left: -99999em;
    background: #4c99bf;
    padding-top: 10px;
}
.parent_li:hover ul{
    position: absolute;
    display: block;
}
.horizontal-menu .nav > li:hover > ul {
    left: auto;
    margin-top: 5px;
    min-width: 100%;
}
.horizontal-menu .nav > li li:hover > ul {
    right: 100%;
    margin-left: 1px;
    top: -1px;
    width: 200px;
}
.horizontal-menu .parent_li ul{
    background: #1b658a;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    margin-right: -7px;
    padding: 2px;
    margin-top: 2px !important;
}
.horizontal-menu .li_parent a{
    padding-right: 0px;
}
.margin-top-min-4{
    margin-top: -4px !important;
}
::placeholder {
    color: #888;
    font-size: 10px;
}
#pcol_32{
    direction: rtl;
    max-height: 82vh;
    overflow-y: auto;
    padding-bottom: 10px;
}
@media screen and (max-width: 700px) {
    #pcol_32{
        direction: rtl;
        max-height: 100%;
        height: 100%;
        overflow-y: visible;
        padding-bottom: 10px;
    }
    #vrScroll2 .scrl{
        overflow: visible !important;
        height: 100% !important;
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        box-ordinal-group: 2;
    }
    .jstree-default .jstree-anchor {
        max-width: 360px !important;
    }
    .responsive-theme #header .quick-links-res {
         padding-right: 0px;
    }
    #vrScroll2 {
        display: -webkit-box;
        display: -moz-box;
        display: box;

        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        box-orient: vertical;
    }
    #Tdxcre2 {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        box-ordinal-group: 1;
    }
}
.highlight_search{
    background: #9e9b29;
    padding: 5px;
    color:#fffefb;
    border-radius:5px;
}
#MyTasksTable_filter{
    margin-top: -45px;
    margin-bottom: 45px;
}
.select2-selection{
    border: none;
    border-bottom: 1px solid #bbb;
    border-radius: 0px;
}
@media (min-width: 768px) and (max-width: 991px){
    #vrScroll2{
        overflow-y: scroll !important;
        height: 100% !important;;
    }
    #pcol_32 {
        overflow-y: visible !important;
    }
    #Tdxcre2 {
        overflow-y: scroll !important;
    }
    .hd-body{
        overflow-y: visible !important;
    }
    #vrScroll2 .scrl {
        overflow-y: auto !important;
        height: 40vh !important;
        margin-bottom: 50px !important;
    }
    @-moz-document url-prefix() {
        #vrScroll2 .scrl {

            height: 100% !important;
            overflow: visible;
            margin-bottom: 50px;

        }
        #pcol_32 {
            direction: ltr;
            overflow-y: visible;
        }
        .fix-inr{
            padding-bottom: 500px;
        }
    }
}
.jsPanel-content .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border: transparent;
    border-bottom: 2px solid #1559a5;
}
.jsPanel-content #tab.table-bordered{
    border: none;
}
.jsPanel-content .tab-content{
    overflow-y: auto;
    max-height: 60vh;
    min-height: 60vh;
    padding-bottom: 100px;
}
.jsPanel-content .new-task-form .tab-view{
    overflow: hidden !important;
}
.jsPanel-content{
    overflow: hidden !important;
}
.form_filter_priority_div{
    padding-right: 5px;padding-right: 5px;padding-bottom: 10px;
    /*border-bottom: 1px solid #d4d1ff;*/
}
#register,#login .modal-dialog{
    margin-top: 40px;
}
.header_task {
    position: absolute;
    top: -9px;
    z-index: 10;
    width: 100%;
    background-color: #ffffff;
}
.footer_task {
    position: absolute;
    background-color: #ffffff;
    z-index: 10;
    bottom: 0px;
    padding-bottom: 10px;
    width: 100%;
}
.content_task {
    position: relative;
    width: 100%;
    top: 85px;
    /*height: 430px;*/
    height: 74vh;
}
.immediate-pic{
    width: 30px;
}
.font-large{
    font-size:large;
}
.fa-sort-down.pointer.font-large{
    margin-right: -10.3px;
    margin-top: 5px;
}
.no-task-div{
    padding: 80px;
    text-align: center;
}
.no-task-div-buttons{
    margin-top: 20px;
}
.jsPanel .navbar-default {
    background-color: transparent !important;
    border-color: transparent !important;;
}
#base_items_div{
    height: 80vh;
    overflow-y: scroll;
    width: 100%;
    padding-bottom: 120px;
    border-top: 1px solid #ccc;
}
#NewPostW #theImg{
    width: 600px;
}
.comment-box #theImg{
    max-width: 600px;
}
.filemanager-buttons-client .pointer{
    color: #999;
}
.border-bottom{
    border-bottom: 1px solid #ddd;
}
.title_task{
    border: 1px solid #999;
    border-radius: 10px;
    width: 150px;
}
.title_task_angel{
    height: 35px;
    line-height: 35px;
    font-size: 35px;
}
.margin-bottom-20{
    margin-bottom: 20px !important;
}
.margin-bottom-15{
    margin-bottom: 15px !important;
}
.width-400{
    min-width: 400px !important;
}
#form_filter_priority input,#form_filter_priority select,#form_filter_priority .select2-selection,#form_filter_priority .select2-container{
    background: #eee !important;
}
.checkboxVertical input[type=checkbox] {
    visibility: hidden;
}
.checkboxVertical {
    width: 10px;
    height: 30px;
    background: #555;
    position: relative;
    border-radius: 3px;
}
.checkboxVertical label {
    display: block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    margin: 0px !important;
    transition: all .5s ease;
    cursor: pointer;
    position: absolute;
    top: 15px;
    left: -3px;
    padding: 8px !important;
    background: #969696;
}
.checkboxVertical input[type=checkbox]:checked + label {
    top: 0px;
}

.container-checkmark {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    /*font-size: 22px;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 2px !important;
}

/* Hide the browser's default radio button */
.container-checkmark input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #b5b1b1;
    border-radius: 5px;
}

/* On mouse-over, add a grey background color */
.container-checkmark:hover input ~ .checkmark {
    background-color: #cac9c9;
}

/* When the radio button is checked, add a blue background */
.container-checkmark input:checked ~ .checkmark {
    background-color: #b5b1b1;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.container-checkmark input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.container-checkmark .checkmark:after {
    left: 6px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.dropdown-ver .submenu-icon{
}
.bottom_keywords_client .bottom_keywords{
    margin-top: 10px;
    display: inline-block;
}
#subjects_subjectType_Grid_wrapper .row{
    overflow: auto;
    height: 400px;
}
#subjects_subjectType_Grid_wrapper .row.form-inline{
    height: 50px;
}
.no-border{
    border: none !important;
}
.ui-tooltip-content{
    color: #FFF;
    white-space: pre-line;
    line-height: normal;
}
.ui-widget-shadow{
    color: #888 !important;
}
#all_files_div .file-name{
    width: 200px;
    display: inline-block;
}
.user_edit_jspanel_content{
    overflow: hidden !important;
    height: 500px !important;
}
.user_comment{
    border: 1px solid #999;
    border-radius: 10px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 10px;height: 100px;
}
#form_filter_priority .select2-selection__choice{
    background: #fff;
}
.no-bold{
    font-weight: normal;
}
#KeywordFehresrt,#PrtalFehresrt{
    padding-right: 20px;
}
#personalCalendarGrid tr:hover .HazfCalendar{
    display: inline !important;
}
.bookmark_page li:hover .HazfBookmark{
    display: inline !important;
}
.bookmark_subject li:hover .HazfBookmark{
    display: inline !important;
}
#calendar_myCalendar .panel-heading, #calendar_myCalendar .panel-body, #calendar_myCalendar .dataTables_filter input{
    background: #eee;
}
.text-project-weight, .text-project-progress{
    width: 40px !important;
    text-align: center !important;;
}
.list-project-tasks input{
    height: 30px !important;
    width: 30px !important;
}
.padding-right-10{
    padding-right: 10px !important;
}
.padding-right-20{
    padding-right: 20px !important;
}
.padding-right-30{
    padding-right: 30px !important;
}
.padding-right-40{
    padding-right: 40px !important;
}
.padding-right-50{
    padding-right: 50px !important;
}
#ProjectInfoList{
    margin-top: -15px;
    background: #eee;
    height: 87px;
}
#personalProjectsGrid .sorting{
    display: none;
}
#personalProjectsGrid .sorting_asc{
    display: none;
}
#create_new_task .DatePicker {
    width: 100px !important;
}
.select2-search__field::-webkit-input-placeholder{
    width: 450px !important;
}
.gray_light_color{
    color: #aaa;
}
.table-no-sort::after {
    display: none!important;
}
.table-no-sort {
    pointer-events: none!important;
    cursor: default!important;
}
.custom_respite_number{
    display: inline-block;
    margin-left: 10px;
}
.checkboxVertical label.not_started{
    background: #de643d;
}
.checkboxVertical.not_started{
    background: #f7c3b3;
}
.checkboxVertical label.started{
    background: #d0c000;
}
.checkboxVertical.started{
    background: #cec98c;
}
.checkboxVertical label.done{
    background: #8bad03;
}
.checkboxVertical.done{
    background: #c7d492;
}
.checkboxVertical label.completed{
    background: #1fce14;
}
.checkboxVertical.completed{
    background: #96d492;
}
.color_grey{
    color: #999 !important;
}
.color_grey a{
    color: #999 !important;
}
.dataTables_scrollBody{
    height: 52vh !important;
}
#ProjectList_info, #MyTasksTable_info{
    width: 30% !important;;
    display: inline-block !important;
    position: relative;
    top: 5px;
}
#ProjectList_paginate, #MyTasksTable_paginate{
    width: 50% !important;;
    display: inline-block !important;
}
#ProjectList_length, #MyTasksTable_length{
    width: 20% !important;;
    display: inline-block !important;
    position: relative;
    top: 5px;
}
.project_keywords{
    margin: 2px 0px;
    position: relative;
    padding: 5px;
    width: 100px;
}
.subData{
    font-size: 15px;
    display: inline-block;
    margin: 0px 10px;
}
.desktop-not-primary{
    height: 20px !important;
    line-height: 20px !important;;
    width: 65px !important;;
    padding: 2% !important;;
    float: right !important;;
    padding-right: 20px !important;;
    margin-top: 5px !important;;
    border-left: 1px solid #eee !important;;
    color: #b0c8e2 !important;;
}
.desktop-not-primary a{
    margin-top: -7px;
    position: absolute;
}
table.dataTable thead .sorting:after{
    display: none !important;
}
.dataTable th{
    text-align: center !important;
}
.dataTable td{
    text-align: center !important;;
}
.dataTable td:first-child, .dataTable td:first-child + td{
    text-align: right !important;
    padding-right: 0px;
}
#calendar_myCalendar .dataTable th{
    text-align: right !important;
}
#calendar_myCalendar .dataTable td{
    text-align: right !important;
}
table.dataTable thead > tr > th.sorting, table.dataTable thead > tr > td.sorting {
    padding-right: 0px !important;
}
.dataTable th:first-child, .dataTable th:first-child + th{
    text-align: right !important;
    padding-right: 10px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
.help-view ul, .help-view li #tab_t1{
    padding: 10px;
}
.help-view p #tab_t1{
    padding: 10px;
}
.white-space{
    white-space:normal
}
.related-icons{
    height: 21px;
    width: 21px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    border: solid 1px #999;
    border-radius: 1px;
    cursor: pointer;
}
.priority-icon{
    background-image: url("/assets/images/priority00.png");
}
.steps-icon{
    background-image: url("/assets/images/task0.png");
}
.card-icon{
    background-image: url("/assets/images/card.png");
}
.table-icon{
    background-image: url("/assets/images/table.png");
}
.preloader{
    position: initial !important;
    margin: 50px auto !important;;
}
.related-icons-desktop{
    height: 15px;
    width: 15px;
}
.current_page {
    background-color: #32cd328a;
    padding: 3px;
    border-radius: 5px;
}
.footer-top {
    top: 50% !important;
}
.color-white{
    color: #fff !important;
}
.oghat-date{
    font-size: 10pt;
    margin-bottom: 10px;
}
.oghat-hour{
    font-size: 22px;
    margin-top: 15px;
}
.font-time-oghat{
    font-size: 15px;
}
.button-setting{
    top: 15px;
    position: relative;
    z-index: 10;
}
.text-right{
    text-align: right !important;
}
#header .user-config #avatar {
    font-size: 9pt;
    display: block;
    margin-bottom: 7px;
    margin-right: 45px;
}
.img-icon{
    margin: 2px 0 0 5px !important;
    float: right;
    height: 40px !important;
    display: inline-block;
    margin-top: -10px !important;
}
.img-icon img{
    margin: -1px 0 0 5px !important;
    float: right;
    height: 50px;
    width: 50px;
    border: 1px solid rgba(66, 206, 49, 0.54);
    padding: 1px;
}
.sp-replacer{
    border: none;
    width: 55px;
    padding: 5px;
}
.background-gray{
    background-color: #999 !important;
}
.background-gray label{
    background-color: #d0cbcb !important;
}
.task-redo{
    border: 3px solid #770404;
}
.service-out{
    text-align: center;
}
.service-out iframe{
    width: 600px;
    height: 500px;
    border: 1px solid #aaa;
    border-radius: 10px;
    font-family: IranSharp !important;
}
.service-out tspan{
    font-family: IranSharp !important;
}